*html div#contents{
	margin-top: 5px;
	margin-left: 100px;
	padding: 0px;
	height: auto;
	width: 500px;
	background-color: #fff;
	}
	
	div#contents{
	margin-top: 5px;
	margin-left: 100px;
	padding-top: 10px;
	height: auto;
	width: 500px;
	background-color: #fff;
	}

.subleft {
	width: 150px;
	margin: 10px;
	padding: 0px;
	float: left;
	background-color: #ffffff;
	color: #333333;
}

.subleft  .subinfo_bg {
	width: 150px;
	height: 37px;
	margin: 0px;
	padding: 0px;
	display: block;
}

.subright {
	width: 550px;
	margin-top: 10px;
	margin-left: 10px;
	padding: 0px;
	height: 100%;
	float: left;
}

.nenkei_right {
width: 650px;
margin:auto;
text-align:left;
line-height:130%;
}

.nenkei_right p {
font-size: 15px;
}

.nenkei_right h2 {
margin: 10px;
font-size: 20px;
text-align:center;
}

.nenkei_right h3 {
margin: 20px 0px 0px 0px;
font-size: 17px;
color:#0066FF;
}


.head{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #333333;
	float: left;
	margin-right: 20px;
}

.tokyo{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #333333;
}

.contentsright {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	height: auto;
	width: 540px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	border: 1px solid #ccc;
	text-align: center;
}

.contentsright p{
	margin: 10px;
	padding: 0px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 0.8em;
	color: #333333;
	background-color: #fff;
	line-height: 110%;
	text-align: left;
}

.contentsright p img {
	margin: 0px 5px 0px 0px;
	padding: 0px;
	float: left;
}

.contentsright ul {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

.contentsright li {
	margin: 0px 0px 10px 30px;
	padding: 0px;
	list-style-type: decimal;
	text-align: left;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 0.8em;
	color: #0000FF;
}


.bussei {
	margin: 0px 0px 10p 0px;
	padding: 0px;
}

.bussei img {
	margin: 0px auto 5px auto;
	border: 0pix;
}

#pankuzu {
	margin: 20px 0px 0px 10px;
	font-size: 12px;
}

#pankuzu a {
	color: #0000ff;
}

.navi {
	margin: 10px 0px 0px 20px;
	font-size: 12px;
	text-align: center;
}

.navi a {
	color: #0000ff;
}

.category {
	width: 148px;
	height: 140px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

*html .category {
	width: 150px;
	height: 140px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

.category ul{
	margin: 0px;
	padding: 5px;
	list-style-type: none;
}

.category ul li {
	margin: 0px;
	padding: 0px;
}

.category ul li a {
	list-style-type: none;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.menu {
	width: 148px;
	height: 120px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

*html .menu {
	width: 150px;
	height: 120px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

.menu ul{
	margin: 0px;
	padding: 5px;
	list-style-type: none;
}

.menu ul li {
	margin: 0px;
	padding: 0px;
}

.menu ul li a {
	list-style-type: none;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}

strong {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #333333;	
}


table .list {
	background-color:#99ccff;
	color:#333333;
	padding: 5px 0px 0px 10px;	
	width: 100px;
	height: 15px;
}

table .discription {
	background-color: #ffffff;
	color: #333333;
	padding: 5px;
	width: auto;
	height: 20px;
}


dl{
	margin: 0px;
	padding: 0px;
}

dt {
	margin: 0px;
	padding: 5px;
	color: #333333;
	background-color: #FFFFCC;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 0.8em;
	font-weight: bold;
}

dd {
	margin: 0px 10px 10px 10px;
	padding: 5px;
	color: #333333;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 0.8em;
	text-align: left;
}

.text10 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 10px;
	font-weight: normal;
	color: #FF9900;
}

/*Nvf*/
a:link {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	background-color:#FFFFFF;
	text-decoration: underline;
}

a:visited {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-color:#FFFFFF;
	text-decoration: underline;
}

a:hover {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #996600;
	background-color:#FFFFFF;
	text-decoration: underline;
}

a:active {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #996600;
	background-color:#FFFFFF;
	text-decoration: underline;
}

div#contents1 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
}

div#contents1 ol {
width: auto;
margin-top: 0px;
}

div#contents1 li {
margin: 0px;
}

div#contents1 a:link {
color: #333333;
}

div#contents1 a:visited {
color: #333333;
}

div#contents1 a:hover {
color: #666666;
}

div#contents1 a:active {
color: #333333;
}



div#contents1 .left {
float: left;
width: 170px;
margin: 10px;
}

div#contents1 .middle {
float: left;
width: 170px;
margin: 10px;
}

div#contents1 .right {
float: left;
width: 170px;
margin: 10px;
}

.contents2 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
clear:both;
}

.contents2 h3 a{
color: #FF6600;
}

.contents3 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
}

.contents4 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
clear:both;
}

.contents5 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
}

.contents6 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
}

.contents7 {
width: 790px;
height: auto;
margin: 10px auto;
text-align: left;
clear:both;
}

.brand {
width: auto;
clear:both;
margin: 10px 0px 20px 0px;
}

.brand img {
margin: 0px;
border: 0px;
}

.track {
width: 150px;
margin: 10px auto;
float: left;
text-align: center;
}

.track img {
margin: auto;
border: 0px;
}

.track p {
margin-top: 10px;
text-align:left;
}

.strong {
text-align: center;
font-size: 13px;
}

.dvd{
width: 120px;
margin: 10px auto;
float: left;
text-align: center;
}

.dvd p {
text-align: left;
}

.dvd img {
margin: auto;
}

.movie {
width: 160px;
margin: 10px auto;
float: left;
text-align: center;
}

.gallery {
width: auto;
clear:both;
margin: 10px 0px 20px 0px;
}

.gallery img {
margin: 3px;
}

.text_align_left {
text-align:left;
}

.text_align_left ul{
text-align:left;
margin: 10px@0px 10px 0px;
padding: 0px;
font-size: 0.8em;
}

#mailmaga {
text-align:center;
}

#mailmaga table {
margin: auto;
}

#mailmaga table th {
background-color:#0099FF;
color:#FFFFFF;
padding: 10px;
}

/*Wintery[W*/

.winter_menu {
width: 230px;
height: auto;
float:left;
border:solid 1px #CCCCCC;
margin: 5px;
}


.winter_menu p {
text-align:left;
}